
"Today" = "Сегодня";
"Yesterday" = "Вчера";

"Yes" = "Да";
"No" = "Нет";
"OK" = "Продолжить";
"Cancel" = "Отменить";
"Ignore" = "Пропустить";
"Continue" = "Продолжить";

"Untitled" = "Неименованный";
"NewEntry" = "Новый элемент";

"UpdateAvailable" = "Доступно обновление iCab";
"UpdateDownload" = "Вы хотите загрузить новую версию iCab?";
"NoUpdateAvailable" = "К сожалению, обновлений iCab нет.";
"NoUpdateMessage" = "У вас самая новая версия iCab. ";

"Bookmarks" = "Закладки";
"AddBookmarks" = "Добавить закладку";
"OpenFile" = "Открыть файл";
"SaveFile" = "Сохранить страницу";
"OpenURL" = "Открыть URL";
"Reload" = "Обновить";
"Stop" = "Остановить";
"Source" = "Исходный текст";
"Save" = "Сохранить";
"Back" = "Назад";
"Forward" = "Вперед";
"Smaller" = "Меньше";
"Larger" = "Больше";
"Search" = "Найти";
"Home" = "Домой";
"Print" = "Напечатать";
"NewTab" = "Новый лист";
"CloseTab" = "Закрыть лист";
"Location" = "Адрес";
"SearchEngine" = "Найти";
"Busy" = "";
"BusyLabel" = "Индикатор занятости";
"ErrorReport" = "";
"ErrorReportLabel" = "Отчет об ошибках";
"KioskEndSession" = "Завершить сеанс";
"NewDownload" = "Новая загрузка";
"StartDownload" = "Начать загрузку";
"StopDownload" = "Остановить загрузку";
"Navigation" = "Навигация";
"TextSize" = "Размер шрифта";
"BookmarksAddBM" = "Закладки";
"RecordStart" = "Начать запись сессии";
"RecordStop" = "Закончить запись сессии";
"Tabs" = "Листы";
"Preferences" = "Настройки";
"Forms" = "Формы";
"SaveForms" = "Сохранить формы";
"FillOutForms" = "Заполнить формы";
"Sidebar" = "Tabs Sidebar";
"TTSidebar" = "Shows a drawer with all the Tabs as thumbnails";
"TTForms" = "Сохраняет все формы и заполняет формы, используя сохраненные данные";
"TTSaveForms" = "Сохраняет все формы";
"TTFillOutForms" = "Заполняет формы на основе сохраненных данных форм";
"TTBookmarks" = "Открывает окно Закладок";
"TTAddBookmarks" = "Добавляет страницу в Закладки";
"TTOpenFile" = "Открывает файл на диске";
"TTSaveFile" = "Сохраняет страницу в файл на диске";
"TTOpenURL" = "Открывает новую web-страницу";
"TTStop" = "Останавливает загрузку web-страницы";
"TTSource" = "Показывает исходный текст web-страницы";
"TTBack" = "Переходит на предыдущую страницу";
"TTForward" = "Переходит к следующей странице";
"TTSmaller" = "Уменьшает размер шрифта";
"TTLarger" = "Увеличивает размер шрифта";
"TTReload" = "Обновляет содержимое страницы";
"TTSearch" = "Поиск ключевых слов";
"TTPrint" = "Печатает web-страницу";
"TTHome" = "Открывает домашнюю страницу";
"TTNewTab" = "Создает новый лист";
"TTCloseTab" = "Закрывает текущий лист";
"TTLocation" = "Введите здесь адрес страницы, которую хотите посетить";
"TTSearchEngine" = "Введите ключевые слова для поиска в Интернет";
"TTBusy" = "Сообщать, если iCab еще не окончил загрузку страницы";
"TTErrorReport" = "индикатор, показывающий, есть ли ошибки в коде страницы";
"TTKioskEndSession" = "Завершает текущий сеанс в режиме Киоска";
"TTNavigationBF" = "Позволяет перемещаться вперед и назад, обновлять страницу и прерывать ее загрузку";
"TTNavigation" = "Позволяет перемещаться вперед и назад, обновлять страницу и прерывать ее загрузку";
"TTTextSize" = "Позволяет изменять размер шрифта страниц";
"TTBookmarksAddBM" = "Добавляется закладка и открывается окно Закладок";
"TTRecordStart" = "Начинает запись сессии в текущем окне/листе. Все посещенные страницы будут сохранены в web-архиве и могут быть вновь загружены из него позднее";
"TTRecordStop" = "Останавливает запись сессии";
"TTTabs" = "Открывает и закрывает листы";
 
"ImportedBookmarks" = "Импортированные закладки (%@)";
"BookmarksFolder" = "Закладки (%@)";
"BookmarkCheckError" = "(страницу невозможно проверить)";
"dontCheck" = "-";
"manually" = "Вручную";
"oncePerSession" = "1 раз за сесссию";
"everyXTimeUnits" = "Через %i %@";
"BookmarksRoot" = "Корневая папка Закладок";
"TabGroupTitle" = "Группа листов: %@";
"AddressBook" = "Address Book";

"DeleteBookmarks" = "Удалить закладки";
"SortBookmarks" = "Сортировать закладки";
"DropBookmarks" = "Перетащите закладки";

"NewFolder" = "Новая папка";
"SmartFolder" = "Смарт-папка";
"NewBookmark" = "Новая закладка";
"NewTabGroup" = "Новая группа листов";
"NewSeparator" = "Новый разделитель";
"Info" = "Свойства";
"Schedule" = "Расписание";
"SetFavorite" = "Назначить Избранным";
"Import" = "Импортировать";
"Export" = "Экспорт";
"Delete" = "Удалить";
"NewABFolder" = "Address Book Folder";

"TTNewABFolder" = "Создает папку, содержащую все адреса (URL) из Адресной книги";
"TTNewFolder" = "Создает новую пустую папку в Закладках";
"TTSmartFolder" = "Создать папку, адреса в которой собраны на основании условий, заданных пользователем";
"TTNewBookmark" = "Создает новую закладку";
"TTNewTabGroup" = "Создает новый пустой элемент группы листов";
"TTNewSeparator" = "Создает элемент-разделитель";
"TTInfo" = "Открывает окно, в котором можно проверить и отредактировать закладки";
"TTSchedule" = "Открывает окно, в котором можно указать, когда iCab должен проверить обновление страницы";
"TTSetFavorite" = "Указывает папку, которая будет отображаться на панели Избранного";
"TTImport" = "Импортирует закладки других браузеров";
"TTExport" = "Экспортирует закладки текущего окна в файл";
"TTDelete" = "Удаляет выбранные закладки";

"UntitledFolder" = "Неименованная папка";
"UntitledBookmark" = "Неименованная закладка";
"UntitledTabGroup" = "Неименованная группа";

"IsFolder" = "(папка)";
"IsTabGroup" = "(группа листов)";
"IsSeparator" = "(разделитель)";

"FilesOfSite" = "Файлы «%@»";
"HTMLXHTML" = "Код HTML/XHTML";
"StyleSheets" = "Таблицы стилей";
"JavaScript" = "Код JavaScript";
"Images" = "Изображения";
"OtherFiles" = "Другие файлы";

"xBytes" = "%i байт";
"xKBytes" = "%i кбайт";
"xMBytes" = "%i Мбайт";

"DomainInvalid" = "Возможно, указано ошибочное доменное имя или допущена опечатка.";
"NoInternetConnection" = "Возможно, отсутствует соединение с Интернет.";
"NotInCache" = "Эта страница отсутствует в web-кэше и недоступна без соединения с Интернет. Подключитесь к Интернет через меню Файл, чтобы загрузить страницу.";
"InvalidURL" = "Некорректный URL, либо схема доступа не поддерживается.";
"DNSDown" = "Сервер имен (DNS) не может определить адрес.";
"TimeOut" = "Сервер не отвечает в течение некоторого времени. Возможно, он отключен.";
"RedirectError" = "Слишком много перенаправлений HTTP.";
"FileNotFound" = "Файл не существует, либо URL указывает на несуществующий адрес.";
"NoData" = "Файл пуст, либо сервер не передал никаких данных документа.";
"BadResponse" = "Некорректный ответ сервера.";
"AuthRequired" = "Для доступа к странице требуется авторизация.";
"NoPermission" = "У вас нет прав доступа к этой странице.";
"NoPlugin" = "Страница не может быть показана, т.к. отсутствует необходимый модуль (plug-in).";
"NoJava" = "Страница не может быть отображена, т.к. Java отключена.";
"MIMENotSupported" = "Страницу невозможно отобразить, т.к. тип файла не поддерживается.";
"DownloadFileError" = "Ошибка при создании или записи загрузки.";
"SecureConnectionFailed" = "Безопасное соединение не может быть установлено.";
"CertBadDate" = "Сертификат сервера имеет неподходящую дату.";
"CertUntrusted" = "Сертификат сервера ненадежен.";
"CertUnknownRoot" = "Цепь сертификатов сервера включает неизвестный корневой сертификат.";
"CertNotYetValid" = "Сертификат сервера некорректный.";
"CertRejected" = "Сертификат сервера отвергнут.";
"CertErrorAlert" = "Сертификат сайта не может быть проверен. Возможно, вы подключены к сайту, который маскируется под «%@» для хищения ваших данных. Вы можете продолжить работу, если уверены в безопасности.";

"LaunchAppTitle" = "Запуск программы";
"LaunchAppMessage" = "Эта ссылка указывает программу на вашем диске. Хотите запустить ее?";

"NetError" = "Ошибка сети на «%@»";

"PageLoadStatus" = "Загружено %i%% страницы.";
"LinkTo" = "Ссылка на «%@»";

"AllPrefs" = "Показать все";

"SessionCookie" = "Только для текущей сессии";

"NeedsAttentionTitle" = "iCab требует внимания";
"NeedsAttentionMessage" = "Переключитесь на программу iCab!";
"DownloadFinishedTitle" = "Загрузка завершена.";
"DownloadFailedTitle" = "Ошибка загрузки";
"BookmarkCheckTitle" = "Проверка закладок";
"BookmarkCheckStarted" = "Идет проверка закладок";
"BookmarkCheckFinished" = "Проверка закладок закончена";
"BookmarkCheckError" = "(страницу невозможно проверить)";
"RedirectionMovedPermanently" = "Страница перемещена на другой адрес. Возможно, Вы хотите исправить закладку";

"ConfirmMultipleOpenTitle" = "Вы пытаетесь одновременно открыть %u web-страниц.";
"ConfirmMultipleOpenMessage" = "Вы действительно хотите открыть так много web-страниц одновременно?";

"QuitTitle" = "Завершить iCab?";
"QuitMessage" = "Вы действительно хотите завершить работу с iCab?";

"QuitDownload" = "iCab загружает файлы!";
"QuitDownloadMessage" = "Вы действительно хотите прервать все загрузки и завершить работу с iCab?";

"DeleteItemTitle" = "Удаление элемента";
"DeleteItemMessage" = "Вы действительно хотите удалить выбранный элемент?";

"CloseWindowTitle" = "Окно содержит %u листов!";
"CloseWindowMessage" = "Вы действительно хотите закрыть окно, содержащее несколько листов?";

"LoadSessionTitle" = "Восстановить сохраненную сессию";
"LoadSessionMessage" = "Загрузка файла сессии закроет все текущие окна и откроет окна сохраненной сессии. Вы хотите продолжить, сохранить предварительно текущую сессию или отменить?";
"CombineSessions" = "Комбинация";

"JavaScriptLoop" = "Код JavaScript вероятно зациклен. Хотите продолжить его выполнение?";

"NewTabMsg" = "Открывает ссылку на новом листе";
"NewBgTabMsg" = "Открывает ссылку на новом фоновом листе";
"NewWindowMsg" = "Открывает ссылку в новом окне";
"NewBgWindowMsg" = "Открывает ссылку в новом фоновом окне";

"OpenAsTabs" = "Открыть как листы";

"PageOverview" = "Обзор страницы";
"PageLinks" = "Ссылки на странице";
"Image" = "Изображение";
"Frame" = "Фрейм";
"Page" = "Страница";
"Link" = "Гиперссылка";
"DownloadImage" = "Загрузить изображение";
"SaveImage" = "Сохранить изображение";
"ImageInNewWindow" = "Открыть изображение в новом окне";
"ImageInNewTab" = "Открыть изображение на новом листе";
"ImageInNewBgTab" = "Открыть изображение на фоновом листе";
"ImageInApp" = "Открыть изображение внешней программой";
"ImageToScrap" = "Скопировать изображение в Конверт";
"ImageURLToScrap" = "Скопировать URL изображения в Конверт";
"FilterImage" = "Создать фильтр графики…";
"FrameInNewWindow" = "Открыть фрейм на новом листе";
"FrameInNewTab" = "Открыть фрейм на новом листе";
"FrameToClipboard" = "Скопировать URL фрейма в Конверт";
"FrameSource" = "Показать исходный текст фрейма";
"PageInNewWindow" = "Открыть ссылку в новом окне";
"PageInNewTab" = "Открыть ссылку на новом листе";
"PageInNewBgTab" = "Открыть ссылку на фоновом листе";
"PageToClipboard" = "Скопировать URL страницы в Конверт";
"PageToBookmarks" = "Добавить страницу в Закладки";
"PageSource" = "Показать исходный текст страницы";
"PageValidate" = "Проверить синтаксис валидатором W3C";
"PageAsHome" = "Назначить Домашней страницей";
"PageAsSearch" = "Назначить Поисковой страницей";
"DownloadLink" = "Загрузить по адресу";
"LinkInNewWindow" = "Открыть ссылку в новом окне";
"LinkInNewBgTab" = "Открыть ссылку на фоновом листе";
"LinkInNewTab" = "Открыть ссылку на новом листе";
"LinkInCurrent" = "Открыть ссылку на этом листе";
"LinkToClipboard" = "Скопировать ссылку в Конверт";
"ShowCite" = "Показать Цитату элемента";
"ShowLongDesc" = "Показать длинное описание изображения";
"KioskKeyboard" = "Открыть Виртуальную клавиатуру";
"KioskKeyboardButton" = "Клавиатура";
"CopySelection" = "Скопировать выбранный текст в Конверт";
"AddSearchEngine" = "Добавить поисковый сервис";
"SelectionForFormCompletion" = "Use selection to fill out forms";

"FindSelection" = "Найти выбранное в Интернет";

"DownloadStatusWaiting" = "Ожидаю данные";
"DownloadStatusFiles" = "Загрузка файлов";
"DownloadTimeDays" = "%u дн.";
"DownloadTimeHours" = "%u ч.";
"DownloadTimeMinutes" = "%u мин.";
"DownloadTimeSeconds" = "%u с";
"Bytes" = "байт";
"KBytes" = "кбайт";
"MBytes" = "Мбайт";
"BytesPerSecond" = "байт/с";
"KBytesPerSecond" = "кбайт/с";
"MBytesPerSecond" = "Мбайт/с";
"DownloadManager" = "Менеджер загрузки";
"DownloadFailed" = "Загрузка не удалась (ошибка %i)!";
"DownloadSuccessful" = "Успешно загружено!";
"DownloadAborted" = "Загрузка прервана!";
"DeletedDownloadsActive" = "Вы пытаетесь удалить загрузку, которая сейчас активна";
"DeletedDownloadsMessage" = "Вы действительно хотите прервать загрузку и удалить задание?";
"DownloadSingleFile" = "Загрузить одиночный файл с указанным выше URL";
"DownloadInactive" = "Пауза";

"FormFillInvalid" = "Сохраненные данные web-формы стали некорректными";
"FormFillInvalidMessage" = "Сайт был изменен со времени сохранения данных формы. Использовать сохраненные данные для заполнения формы небезопасно.";
"FormFillRemove" = "Удалить данные";
"FormFillEdit" = "Изменить данные";

"SaveSessionArchive" = "Записать сессию";
"DOMInspectorWindow" = "Инспектор DOM «%@»";

"RemoveWebArchive" = "Удалить Web-архив…";

"UntitledConfiguration" = "Неименованная коллекция";
"UntitledURL" = "http://www.domain.tld/*";
"DontShow" = "Не загружать";
"ShowObject" = "Загрузить ресурс";
"DefaultConfiguration" = "Стандартная коллекция";
"FilterImportTitle" = "Вы открыли фильтр Менеджера фильтров";
"FilterImportMsg" = "Хотите импортировать этот фильтр в Менеджер фильтров?";
"FilterManager" = "Менеджер фильтров";
"TTFilterManager" = "Менеджер фильтров";

"ErrorReportTitle" = "Отчет об ошибках";
"ErrorReportStatus-0" = "Ошибка HTML";
"ErrorReportStatus-1" = "Предупреждение HTML";
"ErrorReportStatus-2" = "Совет HTML";
"ErrorReportStatus-3" = "Ошибка CSS";
"ErrorReportStatus-4" = "Предупреждение CSS";
"ErrorReportStatus-5" = "Совет CSS";

"ErrorTagMissing" = "Отсутствует тег <%@>.";
"ErrorEndTagMissing" = "Отсутствует закрывающий тег </%@>.";
"ErrorUnknownEntity" = "Объект «%@» неизвестен.";
"ErrorCharacterShouldBeEntity" = "Символ «%c» должен быть заменен на объект HTML.";
"ErrorCommentNotClosed" = "Комментарий HTML не закрыт правильно.";
"ErrorUnknownDoctype" = "Определение типа документа (DOCTYPE) неизвестно.";
"ErrorEndTagAttribute" = "Закрывающий тег не может включать атрибуты.";
"ErrorEndTagUnknown" = "Закрывающий тег </%@> неизвестен.";
"ErrorTagUnknown" = "Тег <%@> неизвестен.";
"ErrorEndTagForbidden" = "Закрывающий тег </%@> в HTML недопустим.";
"ErrorAttributeUnknown" = "Атрибут «%@» неизвестен.";
"ErrorAttributeValueMissing" = "Значение атрибута HTML «%@» отсутствует.";
"ErrorAttributeMissing" = "Атрибут «%@» отсутствует.";
"WarningEntityMissingSemicolon" = "Объект «%@» должен заканчиваться точкой с запятой.";
"ErrorAttributeCharValueExpected" = "Значение «%@» атрибута «%@» должно состоять из одного символа.";
"ErrorAttributeValueInvalidChars" = "Значение «%@» атрибута «%@» содержит недопустимые символы.";
"ErrorAttributeValueInvalidColor" = "Значение «%@» атрибута «%@» не является корректным указанием цвета.";
"ErrorAttributeValueInvalidValue" = "Значение «%@» атрибута «%@» некорректно.";
"ErrorAttributeNotAllowed" = "Атрибут «%@» не может использоваться в теге <%@>.";
"WarningXHTMLTagClose" = "Сокращенный закрывающий тег XHTML использован в HTML.";
"ErrorTagNotInDoctype" = "Тег <%@> недопустим в документе этого типа.";
"ErrorTagNotAllowed" = "Тег <%@> недопустим внутри данного родительского тега.";
"ErrorCSSSemicolonMissing" = "В конце директивы «%@» отсутствует точка с запятой.";
"ErrorCSSMissingBlockOrSemicolon" = "Директива должна завершаться блоком или точкой с запятой.";
"ErrorCSSImportForbidden" = "Директива «@import» здесь недопустима.";
"ErrorCSSAtRuleUnknown" = "Директива «%@» неизвестна.";
"ErrorCSSMediaCommaMissing" = "Типы устройств необходимо разделять запятыми.";
"ErrorCSSMediaUnknown" = "Тип «%@» неизвестен.";
"ErrorCSSPagePseudoUnknown" = "Псевдокласс «%@» недопустим для директивы «@page».";
"ErrorCSSInvalidString" = "Строковое значение необходимо заключать в \"…\" или \'…\'.";
"ErrorCSSURLExpected" = "Здесь должно быть указание URL.";
"ErrorCSSURLInvalid" = "Некорректный URL.";
"ErrorCSSPseudoUnknown" = "Псевдокласс «%@» неизвестен.";
"ErrorCSSPropertyUnknown" = "Свойство «%@» неизвестно.";
"ErrorCSSColonMissing" = "Отсутствует двоеточие после свойства «%@».";
"ErrorCSSValueInvalid" = "Значение «%@» не может быть использовано для свойства «%@».";
"ErrorCSSColorInvalid" = "Указание цвета «%@» некорректно.";
"ErrorCSSWrongComma" = "Здесь недопустима запятая.";

"OpenOverviewPanel" = "Открыть окно Обзор страницы";
"TabOverviewPanel" = "Открыть сводку по всем листам данного окна";

"StatusRSS" = "Вы можете получить доступ к потокам RSS, предоставляемым страницей";
"StatusOnline" = "Показывает, подключен ли iCab к сети.";
"StatusSecure" = "Показывает, шифруется ли страница при передаче";
"StatusBusy" = "Показывает, что загрузка страницы еще идет";
"StatusArchive" = "Показывает, есть ли Web-архивы, связанные с окном/страницей. Щелкните, чтобы отсоединить архивы";
"StatusError" = "Показывает, содержит ли страница ошибки. Щелкните, чтобы увидеть их список";
"StatusGeo" = "Показывать, если страница содержит данные о географическом положении. Вы можете отобразить положение на карте.";
"StatusDownload" = "Shows if there are active downloads in the Download Manager";
"StatusModule" = "You can access browser modules which provide additioonal features that can be used on the current web page";

"GooglePhishingTitle" = "Внимание! Страница подозревается в фишинге";
"GooglePhishingMessage" = "Эта страница может быть подделкой или имитацией другого сайта, созданной, чтобы выманивать у пользователей их персональные или финансовые данные. Ввод любой персональной информации на этой странице может привести к ее краже. Заметьте, что невозможно оградить пользователя от всех опасных сайтов, равно как безопасный сайт по ошибке может быть причислен к опасным.\r\rЭто предупреждение основано на данных Google.\r\rДополнительную информацию о фишинге Вы можете найти на www.antiphishing.org";
"GoogleMalwareTitle" = "Внимание! Посещение <%@> может повредить вашему компьютеру";
"GoogleMalwareMessage" = "Есть подозрение, что эта страница содержит опасный код, который может быть загружен на компьютер без вашего ведома. Заметьте, что невозможно защитить пользователя от каждого опасного сайта, но и безопасные сайты могут быть ошибочно отмечены как опасные.\r\rЭто предупреждение основано на информации Google.\r\rВы можете узнать больше об опасностях web, включая вирусы, и о способах защиты вашего компьютера на StopBadware.org. ";
"GoogleAdvisory" = "Открыть GoogleAdvisory";

"KioskPrint" = "Напечатать страницу";
"KioskPrintMessage" = "Вы хотите напечатать web-страницу?";

"SyncWriteBookmarksError" = "Ошибка синхронизации закладок";
"SyncWriteBookmarksErrorMessage" = "iCab не может проверить, успешно ли прошла загрузка закладок на сервер. Сервер не предоставил необходимые данные о размере файла.";

"SyncReadBookmarks" = "Синхронизировать закладки";
"SyncReadBookmarksMessage" = "Эта версия iCab еще ни разу не синхронизировала закладки с сервером. Загрузить закладки с сервера? Они заменят те, что имеются на компьютере сейчас.";
"SyncBookmarksOff" = "Отключить синхронизацию";

"SmartFolderDays" = "дней прошло";

"AuthenticationNotSecure" = "Пароль будет передан без шифрования.";
"AuthenticationSecure" = "Пароль будет передан зашифрованным.";
"AuthenticationMessage" = "Имя или пароль для раздела '%@' на %@ некорректны. Повторите попытку.";

"TopTenFavorites" = "Избранное";
"TopTenLastVisit" = "Недавно посещенные";
"TopTenVisitCount" = "Часто посещаемые";

"ModuleAutorun" = "Автозапуск модуля";
"ModuleConfirmation" = "Подтверждать выполнение";
"ModuleManager" = "Менеджер модулей";
"ModuleDownloadTitle" = "Модули";
"ModuleDownload" = "Загрузить и установить модуль?";
"ModuleBrokenTitle" = "Модули";
"ModuleBroken" = "Не удается установить модуль! Не получается загрузить модуль, или модуль некорректный!";
"DeleteModuleTitle" = "Удалить модуль?";
"DeleteModule" = "Вы действительно хотите удалить модуль?";
"ModuleKey" = "Настройки";
"ModuleValue" = "Значение";
"Modules" = "модулей";

"Done" = "Отменить";
"SearchHits" = "(%d)";

"FirefoxSyncFailed" = "Загрузка закладок Firefox Sync не удалась. Проверьте, пожалуйста, имя пользователя, пароль и ключ синхронизации.";
"CaseSensitiveSearch" = "Учитывая регистр";

"DownloadLinksFromSelection" = "Download Links within Selection";


"Read" = "Read";
"Unread" = "Unread";
"All" = "All";
"ReadLater" = "Add to Reading List (Read Later)";
"ReadNow" = "Readability View (Read Now)";
"ReadabilityConfig" = "Config";
"ReadabilityRefresh" = "↺";
"ReadabilityAdd" = "Add Page";

"ReadabilityLoginSuccess" = "You've successfully logged-in at Readability!";
"ReadabilityLoginFailed" = "The login has failed. Please check the name and password!";
"ReadabilityCreateAccountFailed" = "Creating an Account did fail. An account for the given user name might already exist, or some of the given data was entered incorrectly. Please check all your input again or choose another user name.";
"ReadabilityCreateAccountSuccess" = "The Account was created successfully. You can now login. You'll also receive a confirmation email to the given email address where you find a link to permanently activate the new account.";
"ReadabilityLinked" = "You are currently logged-in at Readability";
"ReadabilityUnlinked" = "You are currently logged-out of Readability";
"ReadabilityDescription" = "Readability is an online service which can maintain a list of web pages, which you want to read later. The list can be shared between multiple Apps and devices, so regardless on which device or in which App you've added a page to the list, the page is accessible in all other devices automatically.\n\nThe reading is also useable without a Readability account, but only without that syncing and sharing feature.";

